<div class="row justify-content-md-center" style="margin-top: 100px">
    <div class="col-md-6">

        {{#if message}}
            <div class="alert {{messageClass}}" role="alert">
                {{message}}
            </div>
        {{/if}}


 <h4>Vikas Login </h4>
    <form action="search" name="searchForm" method="POST">
        Search By Experience   :<input type="number" name="yofExpSearch" min="0" defaultValue="1000" /><br /> 
        Search By Skills       :<input type="text" name="skillSearch" defaultValue=" "  /><br /> 
        <input type="submit" value="Submit">

    </form>

  </div>
</div>
